.logo {
	background:url('../img/logos/slixa/slixa-logo_48.png') no-repeat;
}
.logo.logo-white {
	background:url('../img/logos/slixa/slixa-logo_white-48.png') no-repeat;
}
.logo-public {
	background:url('../img/logos/slixa/slixa-logo_48.png') no-repeat;
}
.logo-public.logo-white {
	background:url('../img/logos/slixa/slixa-logo_white-48.png') no-repeat;
}
.logo-public.logo-36.logo-white {
	background:url('../img/logos/slixa/slixa-logo_white-36.png') no-repeat;
}
.logo.logo-96 {
	background:url('../img/logos/slixa/slixa-logo_96.png') no-repeat;
}
.logo.logo-96.logo-white {
	background:url('../img/logos/slixa/slixa-logo_white-96.png') no-repeat;
}
.ribbon-wrapper-vip .ribbon-vip {
	background:url('../img/badges/slixa-badge-vip.png') no-repeat;
}
.infoBlockVIP {
	background:url('../img/badges/slixa-badge-vip@2x.png') no-repeat;
}

.image-verified-badge {
	background-image: url(../ico/glyphicons/png/glyphicons_332_certificate_white.png);
	background-position: 5px 2px;
	background-repeat: no-repeat;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	alpha(opacity=50);
}
.verified-info-box span img {
	width: 17px;
	height: 0px;
	overflow: hidden;
	padding-top: 25px;
	background-image: url(../ico/glyphicons/png/glyphicons_332_certificate_white.png);
	background-repeat: no-repeat;
}
.back-to {
	background: url('../ico/back.png') no-repeat;
	background-position: 0 3px;
}
.public-profile.profile-vip .back-to {
	background-image: url('../ico/back-white.png');
}
.big-quickie {
	border: 2px solid #dadada;
}
.quickie-list {
	border: 2px solid #dadada;
}

.page-home .billboard-hint-container,
.page-city .billboard-hint-container {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
.page-home .billboard-translucent .billboard-hint-container,
.page-city .billboard-translucent .billboard-hint-container {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.page-home .billboard-translucent .rsABlock,
.page-city .billboard-translucent .rsABlock {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)" !important;
	filter: alpha(opacity=20) !important;
}
.page-home .billboard-hint,
.page-city .billboard-hint {
	background-color: black;
}
.page-home #slixa-city-intro.billboard-translucent {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

.page-home #abba-list li.ad .thumbnail-sidebar .see-more {
	background-color: white;
}
.page-home #abba-list li.ad.vip .thumbnail-sidebar .see-more {
	background-color: black;
}
